html { 
	padding:0;
  	margin:0;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 72%;
	font-family: sans-serif;
	color: #564b47;
	background: url("../_gfx/poz-zaklad.png") repeat-x scroll 0 0 #D5ECFA;
/*	background: url("../_gfx/poz-zaklad-ipz.png") repeat-x scroll 0 0 #C0F3C0;*/
}
h2, h3, h4, h5, h6 {
	color: #2176B8;
}
h2 {
	margin-top:0;
	font-size:1.45em;
}
h3 {
	margin-bottom: 1ex;
	font-size: 1.25em;
}
h4 {
	font-size: 1.15em;
	margin-bottom: -0.05ex;
}
td {
	vertical-align: top;
}
dt {
	font-weight:bold;
	color:black;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}
dd {
	padding-bottom:0.4em;
	margin-left: 2.5em;
}
li {
	padding-top:0.1em;
	padding-bottom: 0.1em; 
  	list-style-type: square;
}
ul li p {
	margin-top: 0.2em;
	margin-bottom: 0.2em; 
}
ul table {
	width: 100%;
	margin: 10px auto;
}
ul table tbody td {
	padding: 5px;
}

img {
	border:none;
}
a img {
	border: none;
}
.skryj {
	display:none;
}
.error {
	color: red;
	display: inline;
}
.maly {
	font-size: 0.9em;
}
.nastred {
	text-align: center !important;
}
.doleva {
	text-align: left !important;
}
.doprava {
	text-align: right !important;
}
.tucny {
	font-weight: bold;
}
.plavatvlevo {
	float: left;
}
.plavatvpravo {
	float: right;
}
.cisti {
	clear: both;	
}
.logo {
	margin: 0 10px 2px 0;
	float: left;
	border: none;
	vertical-align: top;
}
/* ******************************************************** tabulka */
.tabulka {
	border: none;
}
.tabulka td, .tabulka tr {
	border: none;
}
.tabulka td {
	padding: 4px;
}
/* ********************************************************** SPZ banner */

#obal
{
	width: 1020px;
	margin: 0 auto 0;
	padding: 0;
	text-align: right;
	position: relative;
	left: 0;
	top: 10px;
}

#obal img.kpzbanner
{
    position: fixed;
    top: 10px;
}

/* ********************************************************** main */
#main, #main_admin {
	width: 980px;
	margin: 0 20px;
	padding: 0;
	text-align: left;
	position: relative;
	background-color: White;
	float:left;
}
/* ************************************************* partnerskypruh */
#partnerskypruh {
	margin: 0;
	padding: 10px 0 10px 10px;
	position: relative;
	left: 0;
	top: 0;
	width: 970px;
	height: 72px;
	display: block;
	background-color: White;
	vertical-align:top;
}
#partnerskypruh img {
    margin-right: 25px;
}
#partnerskypruh .fb-like-box img {
    margin-right: 0!important;
}


/* ******************************************************** topblk */
#topblk {
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;
	width: 980px;
	height: 287px;
	display: block;
	background: white url(../_gfx/hlavicka2023_new.jpg) no-repeat 0 0;
}
#jazyk {
	display: block;
	position: absolute;
	right: 10px;
	top: 5px;
	width: 25px;
}
#jazyk input {
	margin: 5px 0 0;
}

/* ***************************************************** aktualita */
#aktualita {
	display: block;
	position: absolute;
	left: 10px;
	top: -3px;
	width: 815px;
	height: 20px;
	color: #2176B8;
	font-weight: bold;
}
/* ******************************************************* nadpis */
#topblk h1{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 980px;
	height: 205px;
	margin: 0;
	padding: 0;
}
#topblk h1 a {
	display: block;
	width: 100%;
	height: 100%;	
}
#topblk h1 span {
	display: none;
}
/******************************************************** mainmenu */
#mainmenu {
	position: relative;
	height: 30px;
	display: block;
	margin: 0;
	padding: 0 13px 5px;
    background: url("../_gfx/poz-menu.png") repeat scroll left bottom #2176B8;
/*    background: url("../_gfx/poz-menu-ipz.png") repeat scroll left bottom #2176B8;*/
	z-index: 120;
}

/* ******************************************************* leftblk */ 
#leftblk {
	float: right;
	clear: right;
	width: 300px;
	margin: 0 0 20px;
	padding: 10px 0;
}

.partneri, .vyber {
	padding: 0 10px 10px;
	margin: 0 0 10px;
	text-align: center;
}
.partneri h4, .vyber h4{
	margin: 5px 0;
	text-align: center;
}
.vyber select {
	font-size: 0.9em;
}
.vyber input {
	width: 80%;
}
.partneri td {
	vertical-align: middle;
}

/* **************************************************** contentblk */
#contentblk {
	float: left;
	width: 660px;
	margin: 0;
	_margin: 0;
	padding: 0;
	min-height:300px;
  	height:auto;
	_height:300px;
	position:relative; left: 0; top:0;
	border-right: 1px solid silver;
}
#contentblk_big {
	float: left;
	width: 960px;
	margin: 0;
	_margin: 0;
	padding: 0 5px 0 0;
	min-height:300px;
  	height:auto;
	_height:300px;
}
#contentblk a, #contentblk_big a {
	color: #2176B8;
}
#contentblk a:visited, #contentblk_big a:visited {
	color: #2176B8;
}
#contentblk a:hover, #contentblk_big a:hover {
	color: #BA0C17;
}

#contentblk .obsah, #contentblk_big .obsah {
	margin: 0;
	padding: 20px 10px 20px 20px;
	text-align: justify;
	background: white;
	position:relative;
	left: 0;
	top:0;
}
/* ********************************************************** pata */
#pata {
	width: 980px;
	margin: 0 auto 0px;
	padding: 0 0 10px;
	clear: both;
	text-align: center;
	font-size: .9em;
	color: black;
	height: 35px;
}
#pata a {
  	color:black;
	text-decoration: none;
}
#pata a:hover {
	color: black;
	text-decoration: underline;
}
#pata .levy, #pata .copy {
	width: 385px;
	padding: 15px 10px 0;
}
#pata .levy {
	float: left;
	text-align: left;
}
#pata .copy {
	float: right;
	text-align: right;
}



/* ****************************************************** prehled */
.prehled {
	width: 100%;
}

.prehled td {
	padding: 3px;
	text-align: left;
	vertical-align: middle;
}
.prehled .zahlavi th, .prehled .strankovani td {
	color: White;
	background-color: #2176B8;
	font-weight: bold;
	padding: 5px 2px;
	text-align: left;
}
.prehled .strankovani {
	color: #2176B8;
}
.prehled .zahlavi a, .prehled .zahlavi a:visited, .prehled .strankovani a, .prehled .strankovani a:visited {
	color: White !important;
}
.prehled .zahlavi a:hover, .prehled .strankovani a:hover {
	color: #BA0C17 !important;
}
.prehled .licha {
	background-color: white;
}
.prehled .suda {
	background-color: #C0F3C0;
}

/* ************************************************** main.aspx */
.nabidka {
	margin: 0 10px 10px 0;
	padding: 10px;
	background: url("../_gfx/poz-zaklad-ipz.png") repeat-x scroll 0 0 #C0F3C0;
	width: 180px;
	height: 140px;
	float:left;
	color: White;
}
.nabidka h1, .nabidka h2, .nabidka h3, .nabidka h4 
{
    color: White;
} 
/* ******************************************************* pocasi */
#pocasi {
    background-color: #dddddd;
    background-image: none;
    color: black;
}
#pocasi h4, #pocasi a, #pocasi a:visited {
color: Black;
}

#pocasi h4.webcam {
	margin: 80px 5px -5px;
	_margin: 8px 5px 0;
	font-size: 0.9em;
}
.pocasi {
	float: left;
	text-align: center;
	display: block;
	position: relative;
	_position: static;
}
.pocasi img {
	width: 50px;	
	margin: 0px 1px 5px 0;
}
.pocasi span {
	width: 48px;
	background-color: #6BB7F4;
	color: White;
	padding: 1px 0;
	_margin: -10px 0 0;
	font-size: 9px;
	font-weight: bold;
	display: block;
	position: absolute;
	_position: static;
	top: 51px;
}
#meteopress {
	float: right;
	font-size: 0.9em;
	margin: 10px 12px 0; 
}
/* ******************************************************* darek */
#darek-voucher
{
	margin: 0 10px 10px 0;
	padding: 10px;
	background: url("../_gfx/darek_pozadi.png") no-repeat 0 0 white;
	width: 180px;
	height: 140px;
	float: left;
	color: black;
}
#darek-voucher a, #darek-voucher a:hover
{
    display: block;
    width: 180px;
    height: 140px;
    color: white;
    text-decoration: none;
    font-size: 26px;
    font-weight:bold;
    text-align: center
}
/* ******************************************************* dotaznik */
#dotaznik
{
	margin: 0 10px 10px 0;
	padding: 0;
	background: url("../_gfx/dotaznik_pozadi.png") no-repeat 0 0 white;
	width: 200px;
	height: 160px;
	float: left;
	color: black;
}
#dotaznik a, #dotaznik a:hover
{
	display: block;
	padding: 40px 0;
	width: 200px;
	height: 80px;
	color: #c52217 !important;
	text-decoration: none;
	font-size: 35px;
	font-weight: bold;
	text-align: center;
}
/* ******************************************************* yr */
#yr
{
    padding: 0;
    background-color: white;
    background-image: none;
    margin-top: -10px;
    width: 180px;
    height: 320px;
}
/* ******************************************************* video */
#video
{
    padding: 0;
    float:left;
    margin: 0 10px 0 0;
    z-index:0;
}
/* ******************************************************* webka */
#webka
{
    padding: 0;
    width: 200px;
	height: 160px;
}
/* ******************************************************* vyzva */
#vyzva
{
    padding: 0;
    width: 200px;
	height: 160px;
}
/**************************************************** forum preview */
#forum_preview a {
	text-decoration: none;
	color: White;
}
#forum_preview a:visited, #forum_preview a:hover {
	color: white;
}
#forum_preview a .info {
  	color:#564b47;
}
#forum_preview h4 {
	margin: 5px 0 3px;
}
#forum_preview p {
	margin: 4px 0;
	font-size: 0.9em;
}
/* ****************************************************** statisitka */
#statistika h4 {
	margin: 5px;
}	
#statistika td {
	vertical-align: bottom;
	font-weight: bold;
}
#statistika a {
	margin: 0;
	font-size: 0.8em;
	font-weight: normal;
}
/* ********************************************************* anketa */
#anketa h3 {
	display: none;
}
#anketa p {
	margin: 5px 0 0 10px;
	font-size: 0.9em;
}
#anketa .otazka {
	font-weight: bold;
	margin-top: 10px; 
}
#anketa table {
	margin: 0 6px;
}
#anketa td {
	font-size: 0.8em;
	margin: 0;
	padding: 2px;
	vertical-align: bottom;
}
#anketa img {
	vertical-align: middle;
}
#anketa a, #anketa a:visited {
	color: black;
}
#anketa a:hover {
	color: #AC0602;
}

#euroloppetsoutez{
    padding: 10px 0 0 35px;
    float: left;
}

/* ***************************************************** novinky */
.novinky {
	float: left;
	clear: both;
	margin: 20px 0 0 0;
	width: 100%;
	_width: auto;
    background-color: white;
}
.novinky tr {
	border-bottom: 1px solid #BFBFBF;
}
.novinky td {
	padding: 10px 20px 10px 10px;
	margin: 0;
	border: none;
}
.novinky dl {
	margin: 0;
}
.novinky dt {
	font-size: 1.2em;
	color: #2176B8;
}
.novinky dd {
	margin-left: 20px;
}
.novinky .hlavicka {
	font-size: 0.9em;
}
.novinky .hlavicka a, .novinky .hlavicka a:visited {
	color:#564b47;
}
.novinky .celyclanek {
	text-align: right;
	font-weight: bold;	
}
.novinky .strankovani td 
{
    padding: 2px 10px;
    }
.novinky .strankovani a, .novinky .strankovani a:visited {
	font-weight: bold;
	color: #0253AC;
	text-decoration: none;
	font-size: 2em;
}
.novinky .hlavicka a:hover, #novinky_prehled .strankovani a:hover {
	color: #FF940F;
}
/* ******************************************************** vzkazy */
.prehled_vzkazu {
	margin: 0;
	padding: 0 10px 0 0;
	width: 100%;
	border: none;
}
.prehled_vzkazu td, .prehled_vzkazu tr {
	border: none;
}
.prehled_vzkazu dl.prispevek {
	padding: 0 0 20px;
	border-bottom: 1px solid #BFBFBF;
}
.prehled_vzkazu dl.prispevek dt {
	padding: 0.3em 0.5em;
	color: #2176B8;
	font-size: 1em;
	font-weight: normal;
	background-color: #C0F3C0;
}
.prehled_vzkazu dl.prispevek dt.predmet {
	font-weight: bold;
	margin-bottom: 0.3em;
}
.prehled_vzkazu dl.prispevek .info {
	font-size: 0.9em;
	font-weight: normal;
	color: #564b47;
	padding: 0 0 0 0.7em;
}
.prehled_vzkazu dl.prispevek dd {
	padding-right: 2.5em;
}

.prehled_vzkazu dl.prispevek dd p {
	margin: 0;
	padding: 0;
}
.prehled_vzkazu .strankovani {
	height: 30px;
	font-size: 1.4em;
	font-weight: bold;
	color: white;
}
.prehled_vzkazu .strankovani a:visited {
	color: #2176B8 ! important;
}